echo off
if exist prt1_3os.log del prt1_3os.log
echo Testing LPT1 in OS/2 mode...Make sure that LPt1 and LPt3 are online and have
echo paper.
pause
prt_a51 -l7 -fprt1_3os.log -k3 -p1
echo Testing LPT3 in OS/2 mode...
pause
prt_a51 -l7 -fprt1_3os.log -k3 -p3
cls
